@import 'tp-footer.css';
@import 'tp-header.css';
body {
    background: #fff !important;
    line-height: normal !important;
  
}

.astroid-section, .astroid-wrapper {
    background: #fff;
}


#hero {
    margin-top: 0;
    padding-top: 20px;
    padding-bottom: 20px;
    border-bottom: 1px solid #33333346;
    background: url("/images/touch_point/all/b2c2ec15-4e6d-4c94-95de-6a8f0eb71cbb.png");
    background-repeat: no-repeat;
    background-position: center top;
    background-size: cover;
    height: 100vh;
}


/* #hero #portrait {
    
}

#hero #logo {
 
    margin-bottom: 10em;

}

#hero .astroid-column {
    
    display: flex;
    flex-direction: column;
    align-items: start;


}



#hero h2 {
    font-size: 6em !important;
    color: #185b33;
    font-weight: bold;



}

#hero h3 {
    font-size: 2.2em !important;
    color: #fff;
    padding: 10px;
}


#hero .astroid-divider {
    background: #d1428d;
    width: 80%;
    height: 3px;
    margin-top: 2em;

}

#hero .astroid-text {
    background: rgba(255, 255, 255, 0.45);
    text-shadow: rgb(61, 57, 59) 0px 3px 2px;
    color: rgb(255, 255, 255);
    padding: 10px 20px; 
    font-size: 1.5em;
    font-weight: bold;
    border-radius: 10px;
    text-align: right;
}

#hero .bg-color {
    background: #b31a2552;
} */


#grazie, #unna {

    box-shadow: 0px 0px 10px 5px rgba(0,0,0,0.4);
    padding: 30px 0;
    background: #fff;
}

#grazie .astroid-heading h4, #unna .astroid-heading h4{
    text-align: center;
    color: #b31a25ba;
    font-size: 2em;

}

#grazie .astroid-text, #unna .astroid-text {
    text-align: center;
    font-size: 1.5em;
    color: #395174;
}

#grazie .astroid-rawhtml, #grazie .astroid-image {
    display: flex;
    justify-content: center;
}

#grazie .astroid-text strong, #grazie h3, #nostro h3, #unna .astroid-text strong, #unna h3 {
    color: #185b33;
}

#nostro {
    margin: 0 0 2px 0;
    box-shadow: 0px 0px 10px 5px rgba(0,0,0,0.4);
}

#nostro ul {
    list-style: none;
    padding: 20px 10px;
}

#nostro li {
    background: url("/images/touch_point/all/tooth-green-list.png");
    background-repeat: no-repeat;
    background-position: left;
    background-size: 32px;
    padding-left: 40px;
    margin-top: 10px;
    min-height: 32px;
    background-position-y: 10px;
}

#nostro li h6 {
    font-size: 1.3em;
    font-weight: bold;
    color: #b31a25;
    margin-bottom: 0;
}


#nostro .astroid-image, #nostro .as-image-wrapper {
    height: 100%;
}

#nostro .astroid-image img {
    height: 100%;
    object-fit: cover;
    width: 100%;
}

#nostro .astroid-column:last-child {
    padding: 10px 30px;
    display: flex;
    flex-direction: column;
    justify-content: center;
}


#tocca {
    padding: 20px 0;
    box-shadow: 0px 0px 10px 5px rgba(0,0,0,0.4);
    background: linear-gradient(rgba(24, 91, 51, 0.34), rgb(255, 255, 255));
}

#tocca .row {
    justify-content: center;
}

#tocca .astroid-column, #alcuni .astroid-column{
    display: flex;
    flex-direction: column;
    align-items: center;


}

#tocca .astroid-image:first-child {
    max-width: 90px;
    margin: 10px 0;
} 

#tocca h3, #tocca h4, #alcuni h3, #alcuni h4 {
    color: #185b33;
}

#tocca h3, #alcuni h3 {
    font-size: 2.5em;
    font-weight: bold;
}


#alcuni {
    background: linear-gradient(rgb(255, 255, 255), rgba(88, 178, 125, 0.33)),
            url("/images/touch_point/all/3aec76c0-a707-4e3b-b051-bd0a6c849e4c.png"),
            url("/images/touch_point/all/649e88ce-0f13-4da2-a4ac-165038c34f2f.png");


    background-position:
        center,
        top left,
        right;

    background-repeat:
        no-repeat,
        no-repeat,
        no-repeat;

    background-size:
        cover,
        19%,
        60%;

    background-position-x: 0 , 0, 185%;
}







.card {
    background: none;
    border: none;

}

.card .as-image-cover {
    text-align: center;
}

.card-body {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.card .astroid-text {
    margin-top: 15px;
    text-align: center;
    font-size: 1em;
    font-weight: 500;
}



.card-body h5 {
    font-size: 1em;
 }

 .card-body img {
    max-width: 80%;
 }







.textcard {
    margin: 20px 0;
}

.textcard-1 .astroid-text {
    background: #d1418dbf;
}

.textcard-2 .astroid-text {
     background: #6dbddc;
}

.textcard .astroid-text{
   
    color: #fff;
    border-radius: 10px;
    box-shadow: #185b33 0px 0px 10px 2px;
    padding: 20px;
    font-size: 1.2em;
    text-align: center;
}

.textcard .astroid-image {
    text-align: center;
}

.textcard .astroid-image img {
    max-width: 120px;
}




#social {

    padding-top: 20px;
    border-bottom: 2px double #3333332e;
    border-top: 2px double #3333332e;
}

#social h3{
    color: #185b33;
    text-align: center;
    font-size: 2em;
}

#social .as-gutter-sm {
    margin-top: 0;
    margin-left: 0;
    display: flex;
    justify-content: space-evenly;
}

#social .astroid-button-valdent {
    margin: 40px 0;
    text-align: center;

}

#social .astroid-button-valdent a {
    padding: 15px 40px;
    color: #fff;
    box-shadow: 0px 0px 10px 5px rgba(0,0,0,0.4);
    border-radius: 4px;
    font-size: 1em;
    font-weight: 600;
    border-radius: 10px;

}

#social .astroid-button-valdent a:hover {
    background: #fff !important;
    color: #000;
}

#social .astroid-button-valdent a:nth-child(1) {
    background: #00b8ed;

}

#social .astroid-button-valdent a:nth-child(2) {
    background: #25d366;
}


/* #footer {
    padding-top: 20px;
    background-color: rgb(255, 255, 255);
    background-image: linear-gradient(rgba(88, 178, 125, 0.33), rgba(24, 91, 51, 0.81));
}

#footer .astroid-column:last-child {
    display: flex;
    flex-direction: column;
    justify-content: space-around;
}

#footer .astroid-image {
    display: flex;
    flex-direction: column;
    align-items: flex-end;
    text-align: center;
}

#footer .astroid-icons .row {
    display: flex;
    flex-direction: row;
    justify-content: end;
}

#footer #map h6 {
    text-align: left;
    font-size: 1.2em;
    color: #185b33;
}

#footer h6 {
    color: #185b33 !important;
}

#footer p {
    color: #4b4b4b;
}

#footer .astroid-text, #footer .astroid-heading {
    text-align: right;
}

#footer iframe {
    width: 100%;
    max-width: 600px;
    height: 350px;
    border: none;
}

#footer img:nth-child(1) {
    max-width: 100%;
}

#footer .astroid-icon-item  a {
    color: #185b33 !important;
}

#footer .astroid-icon-item  a:hover {
    color: #043a1a !important;
}

#footer ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

#footer .astroid-heading {
    margin-top: 10px;
    margin-bottom: 10px;
}

#footer .astroid-content-heading {
    line-height: 0em;
}

#footer .astroid-footer, #footer .astroid-footer a {
    color: #fff;
}

#footer .astroid-content-text a {
    color: #fff;
    text-decoration: underline;
}

#footer h6, #footer figcaption {
    color: #d1428d;
} */




.img-text {
    display: flex;
    flex-direction: row;
    align-items: center;
    padding: 20px 0;
    font-size: 1em;
}

.img-text .astroid-image {
    width: 33%;
    text-align: center;
}

.img-text .astroid-text {
    width: 67%;
    padding-left: 20px;
    font-size: 1.5em;
    color: #b31a25ba;
    font-weight: bold;
    
}

.img-text strong{
    color: #019ddb;
}

.img-text h3 {
    color: #01b8ed;
}

.img-text img {
    width: 90%;
    max-width: 200px;
    margin: 0 10px;

 
}



.img-text-left .astroid-image {
    text-align: right;

}

.img-text-right .astroid-image {
    text-align: left;

}

.img-text-right .astroid-text {
    text-align: right;

}

.bg-size-100{
    background-size:100%;
}

.width-100{
    width:100vw;
}
.height-100{
    height:100vh;
}

.align-center {
    display: flex;
    justify-content: center;
    align-items: center;

}

.display-none{
    display:none !important;
}



@media (width <=576px) {
    #footer .astroid-image {
        display: flex;
        flex-direction: column;
        align-items: center;
        text-align: center;
    }
    #footer #map h6 {
        text-align: center;
    }
    #footer .astroid-icons .row {
        display: flex;
        flex-direction: row;
        justify-content: center;
}

    #footer p, #footer h6 {
        text-align: center;
    }

    .img-text {
        flex-direction: column;
    }

    .img-text img {
        margin: 10px auto;
    }

    .img-text-left .astroid-text, .img-text-right .astroid-text {
        text-align: center;
    }
}

